### Method

# EvinceDocument DocumentAttachments get_attachments

#### Declaration [src]

    GList*
    ev_document_attachments_get_attachments (
      EvDocumentAttachments* document_attachments
    )

#### Description

No description available.

#### Return value

Returns: | A list of `EvAttachment*`
| A list of `EvAttachment` objects.
| The caller of the method takes ownership of the data, and is responsible for freeing it.